<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML_list nested ex2</title>
</head>
<body>
<h1>Table of Contents for My Book:</h1>
<ol>
  <li>Chapter One</li>
    <ol type="I">
      <li>Section 1.1</li>
          <ol type="i">
            <li>First Topic</li>
            <li>Second Topic</li>
                <ul type="circle">
                  <li>subtopic 1</li>
                  <li>subtopic 2</li>
                </ul>
          </ol>
      <li>Section 1.2</li>
      <li>Section 1.3</li>
    </ol>
  <li>Chapter Two</li>
    <ol type="I">
      <li>Section 2.1</li>
      <ol type="i">
        <li>First Topic</li>
        <li>Second Topic</li>
        <ul type="circle">
          <li>subtopic 1</li>
          <li>subtopic 2</li>
        </ul>
      </ol>
      <li>Section 2.2</li>
      <li>Section 2.3</li>
    </ol>
  <li>Chapter Three</li>
    <ol type="I">
      <li>Section 3.1</li>
      <ol type="i">
        <li>First Topic</li>
        <li>Second Topic</li>
        <ul type="circle">
          <li>subtopic 1</li>
          <li>subtopic 2</li>
          <li>subtopic 3</li>
        </ul>
      </ol>
      <li>Section 3.2</li>
      <li>Section 3.3</li>
          <ol>
            <li>First Topic</li>
            <li>Second Topic</li>
          </ol>
      <li>Section 3.4</li>
    </ol>
</ol>
</body>
</html>